@charset "UTF-8";

/******************************************************************/
/* フォント指定まとめ */
BODY,
.menu_dead,
.indextitle,
#title,
.navigation,
.table,
.menu_bunrui a:link,
.menu_bunrui a:visited,
.list, .goimidashi,
.tlang_block,
.eachExample,
.g_icontext,
.d_icontext,
.p_icontext,
a.menu_charsearch,
a.menu_charsearch:link,
a.menu_searchlist,
a.menu_searchlist:link,
.ja_font{
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.oth_font{
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
/******************************************************************/

/******************************************************************/
/******************************************************************/
/* メニューにマウスがoverしたとき */
.menu:hover{
	color:#4040FF;
}
/* メニューをclickしたとき */
.menu:click{
	color: #C0C060;
}

table.tdalmenu {
	border-collapse:collapse;
	border:0px;
}

table.tdalmenu tr td {
	padding:0px;
}

table.tdalmenu td{
	width:30px;
	text-align:center;
}

/* メニューがデッドリンクの時 */
.menu_dead {
    background-color: #ccc;
    color: #999;
    display: block;
    font-weight: bold;
    height: 30px;
    text-decoration: none;
}
/*メニューの[文字検索]や[単語検索]のリンク部分のクラス*/
.indextitle{
	cursor: pointer;
}

.indextitle:hover{
    color: #999999;
    text-decoration: none;
}
.menu_list {
	padding-top:10px;
	padding-left:5px;
}
.submenu{
	padding-left:10px;
	display:none;
}

/*******************************************************************/
/*******************************************************************/
/*ページのタイトル*/
#title{
	background-color:#D1CECA;
	margin-bottom:5px;
}
/*******************************************************************/
/*******************************************************************/
/*タイトルの上の部分*/
.ontitle{
	padding:0px;
	background-color:#1AB0F3;
	height:30px;
}
/*　X/Yページと表示する*/
.pagenum{
	text-align:left;
	margin:0px 0px 0px 475px;
}

/*ナビゲーションバーで、右から読ませる言語などの場合（例：アラビア語）、日本語と原語交じりの
表示がうまくいかないことがあるので、一つ一つDIVで区切って表示する（SPANだとうまくいかない）*/
/*"HOME >"の部分*/
.navi_home{
	float:left;
}
/*"文字検索：○○"　"単語検索：××"の部分*/
.navi_head{
	float:left;
}

/*">"の部分*/
.navi_symbol{
	float:left;
}
/*検索ワード*/
.navi_tail{
}

/* デッドリンク用 */
.nolink {
	color: #C0C0C0
}

/*******************************************/
/* 詳細検索ページ用 　　　　　　　　　　　 */
/*******************************************/
.pagemain{
	font-size:125%;
}
.dispnone{
	padding-left:10px;
	display:none;
}
.keyboard {
	border-bottom:#FFFFFF;
	padding-left:0px;
/* border:dotted 1px #CCCCCC;width:400px;*/
}
.textimage {
/*width:300px;*/
	padding:10px;
	height:40px;
	border:solid 1px #CCCCCC;
	overflow:scroll;
}
/*Gモジュールへのリンク用アイコンの設定*/
a.gmodlink, .g_icontext{
	border:1px solid #a0a0f2; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;
	font-size:12px;
	font-family:arial, helvetica, sans-serif; 
	padding: 0px 1px 0px 3px; 
	text-decoration:none; 
	display:inline-block;text-shadow: 1px 1px 0 rgba(255,255,255, 0.3);
	font-weight:bold; 
	color: #318;
	background-color: #d2d2f9; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d2d2f9), to(#a6a6f2));
	background-image: -webkit-linear-gradient(top, #d2d2f9, #a6a6f2);
	background-image: -moz-linear-gradient(top, #d2d2f9, #a6a6f2);
	background-image: -ms-linear-gradient(top, #d2d2f9, #a6a6f2);
	background-image: -o-linear-gradient(top, #d2d2f9, #a6a6f2);
	background-image: linear-gradient(to bottom, #d2d2f9, #a6a6f2);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#d2d2f9, endColorstr=#a6a6f2);
}
a.gmodlink:hover{
	border:1px solid #8e6af5; 
	text-shadow: 1px 1px 0 rgba(0,0,0, 0.3);
	color:#FFF;
	background-color: #b29af8; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#b29af8), to(#9174ed));
	background-image: -webkit-linear-gradient(top, #b29af8, #9174ed);
	background-image: -moz-linear-gradient(top, #b29af8, #9174ed);
	background-image: -ms-linear-gradient(top, #b29af8, #9174ed);
	background-image: -o-linear-gradient(top, #b29af8, #9174ed);
	background-image: linear-gradient(to bottom, #b29af8, #9174ed);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#b29af8, endColorstr=#9174ed);
}

/*Dモジュールへのリンク用アイコンの設定*/
a.dmodlink, .d_icontext{
	border:1px solid #8bcf54; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;
	font-size:12px;
	font-family:arial, helvetica, sans-serif; 
	padding: 0px 1px 0px 3px; 
	text-decoration:none; 
	display:inline-block;text-shadow: 1px 1px 0 rgba(255,255,255, 0.3);
	font-weight:bold; 
	color: #253;
	background-color: #a9db80; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#a9db80), to(#96c56f));
	background-image: -webkit-linear-gradient(top, #a9db80, #96c56f);
	background-image: -moz-linear-gradient(top, #a9db80, #96c56f);
	background-image: -ms-linear-gradient(top, #a9db80, #96c56f);
	background-image: -o-linear-gradient(top, #a9db80, #96c56f);
	background-image: linear-gradient(to bottom, #a9db80, #96c56f);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a9db80, endColorstr=#96c56f);
}

a.dmodlink:hover{
	border:1px solid #34740e; 
	text-shadow: 1px 1px 0 rgba(0,0,0, 0.3);
	color:#FFF;
	background-color: #4ba614; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4ba614), to(#008c00));
	background-image: -webkit-linear-gradient(top, #4ba614, #008c00);
	background-image: -moz-linear-gradient(top, #4ba614, #008c00);
	background-image: -ms-linear-gradient(top, #4ba614, #008c00);
	background-image: -o-linear-gradient(top, #4ba614, #008c00);
	background-image: linear-gradient(to bottom, #4ba614, #008c00);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4ba614, endColorstr=#008c00);
}

/*Pモジュールへのリンク用アイコンの設定*/
a.pmodlink, .p_icontext{
	border:1px solid #ffc826; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;
	font-size:12px;
	font-family:arial, helvetica, sans-serif; 
	padding: 0px 1px 0px 3px; 
	text-decoration:none; 
	display:inline-block;text-shadow: 1px 1px 0 rgba(255,255,255, 0.3);
	font-weight:bold; 
	color: #443;
	background-color: #ffd65e; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
	background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
	background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
	background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
	background-image: -o-linear-gradient(top, #ffd65e, #febf04);
	background-image: linear-gradient(to bottom, #ffd65e, #febf04);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffd65e, endColorstr=#febf04);}
	a.pmodlink:hover{
	border:1px solid #ffaf46; 
	text-shadow: 1px 1px 0 rgba(0,0,0, 0.3);
	color:#FFF;
	background-color: #ffc579; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffc579), to(#fb9d23));
	background-image: -webkit-linear-gradient(top, #ffc579, #fb9d23);
	background-image: -moz-linear-gradient(top, #ffc579, #fb9d23);
	background-image: -ms-linear-gradient(top, #ffc579, #fb9d23);
	background-image: -o-linear-gradient(top, #ffc579, #fb9d23);
	background-image: linear-gradient(to bottom, #ffc579, #fb9d23);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffc579, endColorstr=#fb9d23);}

/*語彙の音声再生用スピーカーアイコンの設定*/
.playspeaker A:link,
.playspeaker A:active {
	background-image:url(../img/icon/speaker_out.gif);
}
.playspeaker A:visited{
	background-image:url(../img/icon/speaker_visited.gif);
}
.playspeaker A:hover{
	background-image:url(../img/icon/speaker_over.gif);
}

/*例文再生用のスピーカーアイコンの設定*/
.speaker_box A:link,
.speaker_box A:visited,
.speaker_box A:active {
	background-image:url(../img/icon/speaker_box_out.gif);
}
.speaker_box A:hover{
	background-image:url(../img/icon/speaker_box_over.gif);
}

/*基礎語彙の学習からたどった場合　次のページへ移動するボタン*/
.btn_next A:link,
.btn_next A:visited,
.btn_next A:active {
	background-image:url(../img/icon/link-next1.gif);
}
.btn_next A:hover{
	background-image:url(../img/icon/link-next2.gif);
}
/*基礎語彙の学習からたどった場合　次のページへ移動するボタン*/
.btn_prev A:link,
.btn_prev A:visited,
.btn_prev A:active {
	background-image:url(../img/icon/link-pre1.gif);
}
.btn_prev A:hover{
	background-image:url(../img/icon/link-pre2.gif);
}

.fontgray {
	color:#AAAAAA;
}

/*******************************************/
/* 基礎語彙のページ用 　　　　　　　    　 */
/*******************************************/

/* ■■■基礎語彙学習　開始■■■*/
.kisogoilist{
	background-color:#666;
}

.kisogoi{
	padding-left:15px;
	background-image:url(../img/hide.gif);
	background-repeat:no-repeat;
	background-position: left center;
}
.kisogoi_open{
	background-image:url(../img/show.gif);
	background-repeat:no-repeat;
	background-position: left center;
}

/* デッドリンク用 */
.nolink_bunrui{
	color: #C0C0C0;
}
/* ■■■分類語彙表　終了■■■*/

/*******************************************/
/* 語彙リスト用　 　　　　　　　　　　　　 */
/*******************************************/
/*語彙リストページの語彙の一覧を表示する部分*/
.list{
	margin-top:10px;
	margin-left:20px;
	font-size:18px;
}

.list A{
	font-size: 14px;
	font-weight: bold;
	line-height:20px;
	text-decoration:none;
}
.list A:visited{
	color: #000080;
}
.list A:link{
	color: #000080;
}
.list A:active {
	color: #000080;
}
.list A:hover {
	color:#4040FF;
	cursor:pointer;
}

/*語彙の一覧の一行単位で指定*/
.line A:link{
	font-size: 14px;
	font-weight: bold;
	color:#4040FF;
	cursor:pointer;
	line-height:20px;
	text-decoration:none;
}

/* ■■■検索結果リスト　開始■■■*/
/* メニューからマウスがoutしたとき */
a.menu_searchlist:link, 
a.menu_searchlist:visited{
	font-size: 14px;
	font-weight: bold;
	color: #000080;
	line-height:20px;
	text-decoration:none;
}
/* メニューにマウスがoverしたとき */
a.menu_searchlist:hover{
	color:#4040FF;
}
/* メニューをclickしたとき */
a.menu_searchlist:active{
	color: #C0C060;
}
/* ■■■検索結果リスト　終了■■■*/


/* レコード取得件数 */
.reccount{
	margin-left:30px;
	color:#707070;
	font-size:0.9em;
}

/*******************************************/
/* 語彙詳細用　　 　　　　　　　　　　　　 */
/*******************************************/
/*語彙詳細のページの見出しになる語彙*/
.goimidashi{
	font-size:200%;
	text-align:center;
	margin:0.5em 0em 0.7em 0em;
}
/*語彙詳細のページで表示する写真*/
.pictimg{
	float:left;
}
/* 写真 */
.picture_hidden
{
	margin-left:10px;
	margin-right:10px;
}

/* 詳細全体 */
.detail_main{
	border-top:solid 1px #CCCCCC;
	margin-left:0px;
	padding:10px;
	text-align:left;
}
.detail_child{
	margin-left:1.8em;
	text-indent:-1.8em;
	line-height:130%;
}
/* 詳細タイトル */
.detail_title{
	font-weight:bold;
	font-size:large;
	background-color:#E0E0FF;
}

.exercise_main{
	border:solid 1px #CCCCCC;
	padding:5px;
	text-align:center;
}

.eachExample img{
	vertical-align:text-top;
}

/*例文に表示されている該当の語彙の色を指定
(文字列の置換の問題があるため、eachExampleとセットで使う)*/
.token{
	color:#FF3366;
}

#spkimg{
	margin-left:10px;
}
.exercisetitle{
	font-size:180%;
	text-align:center;
	margin-top:40px;
	font-weight:bold;
	margin-bottom:4px;
}
/*******************************************/
/* 練習問題用 　　　　　　　　　　　　　　 */
/*******************************************/
.move_exercise A{
	display: block;             /* ブロック要素にする */
	width: 170px;                /* 横幅 */
	color: #ffffff;
	background-color: #FFFFFF;  /* 背景色 */
	border: outset 2px #CCCCCC; /* 枠の色 */
	margin: 0 auto;
	padding: 3px 1px 1px 0px;
	font-size: 12px;            /* フォントサイズ */
	line-height: 12px;          /* 行の高さ */
	text-align: center;         /* 水平揃え */
	text-decoration: none;      /* 下線を消す */
}
.move_exercise A:visited {
	color: #000000;
}
.move_exercise A:hover {
	color: #000000;
	background-color: #CCCCCC;  /* 背景色 */
	border: inset 2px #EEEEEE;  /* 枠の色 */
	padding: 4px 0px 0px 1px;
}
.move_exercise A:active {
	color: #000000;
}

/*練習問題コンテンツ*/
.ex_contents {
	margin-left:10px;
}
/*練習問題のタイトル*/
.ex_title{
	background-color:#C0C0C0;
	font-weight:bold;
	text-align:center;
	padding:2px;
}
/*練習問題のボタン*/
.exercisebutton{
	width:15em;
	color:#FF4030;
	height: 4ex;
	font-weight:bold;
}
.movebutton{
	width: 5ex;
	font-weight:bold;
	color:#3366CC;
}
/*正解不正解画面のメッセージを表示するテキストエリア*/
.msg_text{
	border:0px;
	background: #ECE9D8;
	overflow:auto;
}
/*正解不正解画面のOKボタン*/
.msg_ok{
	margin-top:10px;
	text-align:center;
}

/*正解不正解解答表示用画面 すべてをまとめているDIV*/
#msg_top_content{
	position: absolute;
	padding:10px;
	color: #000000;
	margin:0px;
	padding:0px;
	width:300px;
}
#msg_top_bar {
	color:#FFFFFF;
	font-weight:bold;
	padding-top:4px;
	padding-bottom:4px;
	background-color:#001acf;
	text-align:center;
}

/**正解不正解解答表示用画面　メッセージ表示部分*/
#msg_main{
	padding:10px;
	background-color:#ECE9D8;
	border-left:2px solid #001ACF;
	border-right:2px solid #001ACF;
	border-bottom:2px solid #001ACF;
}

#msg_main textarea{
	font-size:11px;
}
/*正解不正解解答表示用画面　イメージ(×とか○とか)*/
#tf_img{
	height:36px;
	width:36px;
	float:left;
	margin-right:5px;
}
/*正解不正解解答表示用画面　右上の閉じるボタン(×ボタン)*/
#close_img{
	height:21px;
	width:21px;
	margin-top:4px;
}
/*******************************************/
/* 全般的なページ用　 　　　　　　　    　 */
/*******************************************/
.t_language{
	margin-right:1em;
}

#marksview{
	text-align:right;
}

.moveButtonDiv{
	text-align:right;
}


/************************************************************************/

#goi_button input {
    background: none repeat scroll 0 0 #A3A09E;
    border: 0 none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    min-width: 70px;
    padding: 5px 10px;
}

.open{
	background: url("./../img/cursor-gray.png") no-repeat scroll 10px 16px #EDE8E4;
}

hr.ex_c {
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc);
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc);
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc);
}

#basicString{
	display:inline;
}

#basicAudio{
	display:none;
}
.basicSound:hover, .instSound:hover, .expChoiceSound:hover{
	background-image:url("../img/speaker_box_over.gif");
	cursor:pointer;
}
.wordSoundLink:hover, .instSoundLink:hover{
	background-image: url("../img/soundmark_over.gif");
	cursor:pointer;
}

.expSound:hover{
	background-image:url("../img/speaker_box2_over.gif");
	cursor:pointer;
}

.instSoundLink{
	margin-left:10px;
}
img.wordSoundLink{
	margin-left:0px;
}